.datosfiltro    {font-family:Verdana,Arial; font-size:9pt; font-weight:bold;}
.datosselect    {font-family:Verdana,Arial; font-size:8pt}
.datosselect2   {font-family:Verdana,Arial; font-size:8pt; font-weight:bold;}
.datosselect3   {font-family:Verdana,Arial; font-size:8pt; color:#CC0000;}
.datosselect4   {font-family:Verdana,Arial; font-size:8pt; color:#CC0000; font-weight:bold;}
.titulocolumna  {font-family:Verdana,Arial; font-size:7.5pt; color:#FFFFFF; background-color:#306497;}
.titulocolumna2 {font-family:Verdana,Arial; font-size:9pt;   color:#FFFFFF; background-color:#306497; font-weight:bold;}
.res1columna    {font-family:Verdana,Arial; font-size:7.5pt;}
.res4columna    {font-family:Verdana,Arial; font-size:7.5pt; color:#CC0000;}
.datosrep       {font-family:Verdana,Arial; font-size:7.5pt; color:#000000; font-weight:bold;}
.datostitreg    {font-family:Verdana,Arial; font-size:7.5pt; color:#CC0000; font-weight:bold;}
.res2columna    {font-family:Verdana,Arial; font-size:7.5pt; color:#FFFFFF;  background-color:#46698D;}
.res2columna2   {font-family:Verdana,Arial; font-size:7.5pt; color:#FFFFFF;  background-color:#46698D;font-weight : bold;}
.res3columna    {font-family:Verdana,Arial; font-size:7.5pt; background-color:#CCCCCC;}
.res3columna2   {font-family:Verdana,Arial; font-size:7.5pt; background-color:#CCCCCC; font-weight:bold;}
.res3columna3   {font-family:Verdana,Arial; font-size:7.5pt; color:#CC0000; background-color:#CCCCCC; font-weight:bold;}
.res3columna4   {font-family:Verdana,Arial; font-size:7.5pt; color:#CC0000; background-color:#CCCCCC;}
.datoscontrato  {font-family:Tahoma; font-size:10px; color:#000000; text-decoration:none;}

.datostitulo    {font-family:Verdana,Arial; font-size:10pt; color:#000000; font-weight:bold;}
.datostittabla  {font-family:Verdana,Arial; font-size:9pt;  color:#000000; text-decoration:none;}
.datosrestabla  {font-family:Verdana,Arial; font-size:9pt;  color:#000000; text-decoration:none;}
.datossubtabla  {font-family:Verdana,Arial; font-size:9pt;  color:#000000; text-decoration:none;}
.res5columna    {font-family:Verdana,Arial; font-size: 9pt; color:#0000FF}

.limenu {}
.titlimenu{background-color:orange;}

a:link 	        {font-weight: normal; font-size: 8pt; color:#000000; font-family: verdana,arial; text-decoration:underline}
a:visited 	{font-weight: normal; font-size: 8pt; color:#000099; font-family: verdana,arial; text-decoration:underline}
a:hover 	{font-weight: normal; font-size: 8pt; color:#CC0000; font-family: verdana,arial; text-decoration:underline}

a.printer         {display:inline-block;background-image:url('/Componentes/imagenes/printer32.png');background-repeat:no-repeat;
                   text-decoration:none;height:32px;width:32px;}
a.agregar         {display:inline-block;background-image:url('/Componentes/imagenes/add.png');background-repeat:no-repeat;
                   text-decoration:none;height:16px;width:16px;}
a.equis           {display:inline-block;background-image:url('/Componentes/imagenes/cross.png');background-repeat:no-repeat;
                   text-decoration:none;height:16px;width:16px;}
a.editar          {display:inline-block;background-image:url('/Componentes/imagenes/edit.png');background-repeat:no-repeat;
                   text-decoration:none;height:16px;width:16px;}
a.limpiar         {display:inline-block;background-image:url('/Componentes/imagenes/eraser.png');background-repeat:no-repeat;
                   text-decoration:none;height:16px;width:16px;}
a.linkimage       {display:inline-block;background-image:url('/Componentes/imagenes/link.png');background-repeat:no-repeat;
                   text-decoration:none;height:16px;width:16px;}
a.haciaarriba     {display:inline-block;background-image:url('/Componentes/imagenes/up.png');background-repeat:no-repeat;
                   text-decoration:none;height:16px;width:16px;float:right;}
a.haciaabajo      {display:inline-block;background-image:url('/Componentes/imagenes/down.png');background-repeat:no-repeat;
                   text-decoration:none;height:16px;width:16px;float:right;}
/*a.reiniciar       {display:inline-block;background-image:url('/Componentes/imagenes/reload.png');background-repeat:no-repeat;
                   text-decoration:none;height:16px;width:16px;}*/

/* a.equis        {font-family:Bradley Hand ITC;font-size:115%;} */

a.popup           {display:inline-block;background-image:url('/Componentes/imagenes/search.png');background-repeat:no-repeat;
                   text-decoration:none;height:16px;width:16px;}
a.popupcalendar   {display:inline-block;background-image:url('/Componentes/imagenes/calendar.png');background-repeat:no-repeat;
                   text-decoration:none;height:16px;width:16px;}
a.popupcalculator {display:inline-block;background-image:url('/Componentes/imagenes/calculator.png');background-repeat:no-repeat;
                   text-decoration:none;height:16px;width:16px;}

/*.buttonfirst {background-image:url('/Componentes/imagenes/first32.png');background-repeat:no-repeat;                   text-decoration:none;height:32px;width:32px;}*/
/*.buttonnext {background-image:url('/Componentes/imagenes/next32.png');background-repeat:no-repeat;                   text-decoration:none;height:32px;width:32px;}*/
/*.buttonprev {background-image:url('/Componentes/imagenes/prev32.png');background-repeat:no-repeat;                   text-decoration:none;height:32px;width:32px;}*/
/*.buttonlast {background-image:url('/Componentes/imagenes/last32.png');background-repeat:no-repeat;                   text-decoration:none;height:32px;width:32px;}*/

.buttonaceptar {background-image:url('/Componentes/imagenes/aceptar32.png');background-repeat:no-repeat;   
                text-decoration:none;height:32px;width:32px;}
.trash         {cursor:pointer;display:inline-block;background-image:url('/Componentes/imagenes/trash.png');background-repeat:no-repeat;   
                text-decoration:none;height:16px;width:16px;}
.excel         {cursor:pointer;display:inline-block;background-image:url('/Componentes/imagenes/excel.png');background-repeat:no-repeat;   
                text-decoration:none;height:16px;width:16px;}
/* YA NO ESTA EN USO .exceltick     {cursor:pointer;display:inline-block;background-image:url('/Componentes/imagenes/exceltick.png');background-repeat:no-repeat;   
                text-decoration:none;height:16px;width:16px;} */
.favoritos     {cursor:pointer;display:inline-block;background-image:url('/Componentes/imagenes/star.png');background-repeat:no-repeat;   
                text-decoration:none;height:16px;width:16px;}
.setup         {cursor:pointer;display:inline-block;background-image:url('/Componentes/imagenes/wrench.png');background-repeat:no-repeat;   
                text-decoration:none;height:16px;width:16px;}
 #toprint       {width:100%;height:450px;overflow:auto;} 
/* #toprint       {} */

/* CSS de tablas */
.ExcelTable2007 {
	border: 1px solid #B0CBEF;
	border-width: 1px 0px 0px 1px;
	font-size: 11pt;
	font-family: Calibri;
	font-weight: 100;
	border-spacing: 0px;
	border-collapse: collapse;}

.ExcelTable2007 TH {
	background-image: url(/Componentes/imagenes/excel-2007-header-bg.gif);
	background-repeat: repeat;
	font-weight: normal;
	font-size: 14px;
	border: 1px solid #9EB6CE;
	border-width: 0px 1px 1px 0px;
	height: 17px;}

.ExcelTable2007 TD {
	border: 0px;
	background-color: white;
	padding: 0px 4px 0px 2px;
	border: 1px solid #D0D7E5;
	border-width: 0px 1px 1px 0px;}

.ExcelTable2007 TD B {
	border: 0px;
	background-color: white;
	font-weight: bold;}

.ExcelTable2007 TD.heading {
	background-color: #E4ECF7;
	text-align: center;
	border: 1px solid #9EB6CE;
	border-width: 0px 1px 1px 0px;}

.ExcelTable2007 TH.heading {
	background-image: url(/Componentes/imagenes/excel-2007-header-left.gif);
	background-repeat: no-repeat;
        background-size:100% 100%} /* background-size disponible solo en CSS3 */

/* CSS de barra de menu */
#templatemo_menu_login_section #templatemo_menu_section {
	width: auto;
	height: 40px;
        background-image:url('/Componentes/imagenes/cnh_oficial.jpg');background-repeat:no-repeat;
        background-attachment:scroll;
        background-color:#E58E1A;
        background-position:right top;}

/* menu */
#templatemo_menu_section ul {
	float: left;
	margin: 0;
	padding: 8px 0 0 0;
	list-style: none;}

#templatemo_menu_section ul li{
	display: inline;}

#templatemo_menu_section ul li a{
	float: left;
	width: 100px;
	padding: 5px 0;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: black;
	border-right: 1px solid #10243a;}

#templatemo_menu_section li a:hover, #templatemo_menu_section li .current{
	background-color:#FFC023;}
/* end of menu */


#templatemo_login_section div{
/*        font-size:120%; */
}

#templatemo_login_section a{
}

.darkenBackground {
        background-color: rgb(0, 0, 0);
        opacity: 0.25; /* Safari, Opera */
        /* al parecer no es necesaria -moz-opacity:0.70;  FireFox  */
        filter: alpha(opacity=25); /* IE */
        z-index: 20;
        height: 100%;
        width: 100%;
        background-repeat:repeat;
        position:fixed;
        top: 0px;
        left: 0px;
        display:none;}

/* .fondomain      {color:#000000;  background-color:#86a4c3; width:960px;margin:auto;} CENTRA LA PAGINA */
.fondomain      {color:black;  background-color:#FEFFF3;
        background-image:url('/Componentes/imagenes/basenarneg.png');background-repeat:no-repeat;
        background-position:left bottom;}

.textobottom {background-color:#FEFFF3;}
.tabla1         {}
.ExcelTable2007 TD.tdsubheader {background-color:#ffffc4;font-weight:bold;}
.par TD        {background-color:#D5DFEA;}
.non TD        {background-color:#FFFFFF;}
.subtotal TD   {background-color:#C861D3;}
.total TD      {background-color:#9702A7;}


label em {position: absolute; right: 0; font-size: 120%; font-style: normal; color: #C00; }
input.error{border-color: #C00; background-color: #FEF; }
input:focus,input.error:focus,textarea:focus {background-color: #FFC; border-color: #FC6; }
label,input { display: inline-block; float: none; }
.divinput {border-width:0px;background-color:white;}  /* Mismo background-color que un INPUT. Se usa para juntar el input con la imagen "a popup" */
.divinput input{border-width:0px;} /* Para quitar el margen del input que esta dentro del div de arriba */

p {padding:1px 1px 1px 1px;margin:1px 1px 1px 1px;}
fieldset { -webkit-border-radius: 7px;
           border-radius: 3px;
           color:#000000;
           background-color:#FFC023;}

/* CSS Para los mensajes de aviso error normal */
.msjerr {color:black;background-color:red;}
.msjnor {color:black;background-color:cyan;}
.msjwar {color:black;background-color:yellow;}


/* CSS Para tooltips */
#tt {position:absolute; display:block; background:url(/Componentes/imagenes/tt_left.gif) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(/Componentes/imagenes/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF}
#ttbot {display:block; height:5px; margin-left:5px; background:url(/Componentes/imagenes/tt_bottom.gif) top right no-repeat; overflow:hidden}
 
/* CSS para drag rows tablas */
.draghover {background:lightblue}
.dragselecionado {background:lightgreen}
.draggable{border:1px solid black;}
/*** SECCION PARA IMPRESORA *****/
@media print
{
#templatemo_menu_login_section{display:none}
.tabla1{display:none}
 #toprint       {width:100%;height:100%;overflow:visible;} 
 .no-print{display:none;
           visibility:hidden;
          }
}
